Versão 2.0.0.24 de 26.06.2019

Alterações:
- Adicionada a opção para adicionar links no e-mail. Solicita senha de supervisor para editar a mensagem do corpo do e-mail.

Atualizar essa versao somente se o VisERP estiver atualizado com o Acumulado de 26.06.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.